/* SubPageLogin Skin*/

/*Reset elements to standardize cross-browser rendering on common elements, neutralizing browsers' built-in styles (www.meyerweb.com - updated January 2008.*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend
/*table, caption, tbody, tfoot, thead, tr, th, td*/ 
{
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}


/*End Reset*/

body
{
	background-color: #ffffff;
	background-image: url(images/bg_blue.gif);
	background-repeat: repeat-x;
	background-position: center top;
	color: #0079a9;
/*	margin: 0 auto;
	padding: 0;*/
	line-height: 1.2em;
	font: x-small "Lucida Grande", Tahoma, Geneva, Verdana, Arial, sans-serif; /*for IE5/Win and below*/
	voice-family: "\"}\"";
	voice-family: inherit;
	font: small "Lucida Grande", Tahoma, Geneva, Verdana, Arial, sans-serif; /* for IE6+ and all other compliant browsers */
}

#container
{
	min-width: 500px;
	max-width: 1400px;
	padding: 0 5px 0 5px; /*move content away from the edge of the page*/
	color: #404040;
	margin-top: 0;
	margin-left: auto;
	margin-right: auto;
	width: 900px;
	
}

#logo
{
	position: relative;
	float: left;
	top: 5px;
	float: left;
	width: 200px;
	height: 80px;
	border: none;
}

#toplinks
{
	float: right;
	text-align:right;
	margin-top: 10px;
	width: 500px;
	height: 80px;
}

#search
{
	clear: both;
	float: right;
    color: #000;
    margin: 5px 0 0 0;
}

#printlogo
{
	display: none;
}

#headerarea
{
	width: 900px;
	height: 90px;
}

.feedlink img
{
	border: none;
}

#toplinks a
{
	color: #fff;
	font-size: 12px;
	background-color: inherit;
	font-weight: 700;
	text-decoration: none;
}

#toplinks a:link
{
	color: #fff;
	background-color: inherit;
}

#toplinks a:hover
{
	color: #d5d5d9; 
	background-color: inherit;
	text-decoration: underline;
}


/* search area */


#search img
{
	float: left; 
}

#clearresults
{
	clear: both;
	margin-left: 65px;
	font-weight: bold; 
	font-size: 11px; 
	float: left; 
	color: #ffffff; 
	padding: 3px

}

.gsc-results
{
	padding-left: 5px 
}

.gsc-resultsHeader
{	
	padding-left: 5px; 
	padding-top: 8px;
	background-color: #cacaca;
	color: #222222;
	font-weight: bold 
}

.gsc-title
{ 	
	margin-left: 8px 
}

#gcs_input
{
	float: left;
	width: 250px;
	margin-right 3px;
	margin-left: 3px;
	font-size: 12px;
    font-weight: bold;
}

.corporateheaderimage
{
	clear: both;
	background: url(images/CorporateBanner.jpg) no-repeat;
	width: 900px;
	height: 200px;

}

.hospitalsheaderimage
{
	clear: both;
	background: url(images/HospitalsBanner.jpg) no-repeat;
	width: 900px;
	height: 200px;

}
.physicianssheaderimage
{
	clear: both;
	background: url(images/PhysiciansBanner.jpg) no-repeat;
	width: 900px;
	height: 200px;

}
.homehealthheaderimage
{
	clear: both;
	background: url(images/HomeHealthBanner.jpg) no-repeat;
	width: 900px;
	height: 200px;

}
.nursinghomesheaderimage
{
	clear: both;
	background: url(images/NursingHomesBanner.jpg) no-repeat;
	width: 900px;
	height: 200px;

}
.casereviewheaderimage
{
	clear: both;
	background: url(images/CaseReviewBanner.jpg) no-repeat;
	width: 900px;
	height: 200px;

}
.tmfservicesheaderimage
{
	clear: both;
	background: url(images/TMFServices.jpg) no-repeat;
	width: 900px;
	height: 200px;

}
.webdesignheaderimage
{
	clear: both;
	background: url(images/HeaderImageSub.jpg) no-repeat;
	width: 900px;
	height: 200px;

}
.peoplewithmedicareheaderimage
{
	clear: both;
	background: url(images/PeopleWithMedicare2.jpg) no-repeat;
	width: 900px;
	height: 200px;

}

.caretransitionsheaderimage
{
	clear: both;
	background: url(images/CareTransitionsBanner.jpg) no-repeat;
	width: 900px;
	height: 200px;

}



.partddrugsafetyheaderimage
{
	clear: both;
	background: url(images/DrugSafetyBanner.jpg) no-repeat;
	width: 900px;
	height: 200px;

}

.kidneyhealthheaderimage
{
	clear: both;
	background: url(images/KidneyHealthBanner.jpg) no-repeat;
	width: 900px;
	height: 200px;
}

/*
===================================================================
TOP MENU CSS
===================================================================
*/
/*the following from the default blue skin*/
.globalnav
{
	clear: both;
	width: 900px;
	background-color: transparent;
	display: block;
	text-align: center;
	float: right;
}


.main_dnnmenu_container
{
	width: 900px; /*changed from 730px*/
	white-space: nowrap;
}

.main_dnnmenu_container span table tr td
{
	font-size: 8pt;
}

/*---main menu-- */
.dnn_TOP_MainMenu_MenuContainer
{
	background: transparent;
	width: 100%;
}
.dnn_TOP_MainMenu_MenuBar
{
	height: 200px;
}
.dnn_TOP_MainMenu_RootMenuArrow
{
	display: none;
}
.dnn_TOP_MainMenu_MenuArrow
{
	display: none;
}
.dnn_TOP_MainMenu_MenuIcon
{
	display: none;
}
.dnn_TOP_ModuleTitle_MenuItemSel
{
	background-color: transparent;
}
.dnn_TOP_MainMenu_MenuItemSel
{
	background-color: transparent;
}

.dnn_TOP_MainMenu_MenuBreak
{
	border-bottom: 1px solid #31383e;
	border-top: 0px solid #31383e;
	display: block;
	margin-top: 0px;
	background-color: #31383e;
}

.dnn_TOP_MainMenu_SubMenu
{
}

.dnn_TOP_MainMenu_MenuItem
{
	color: #fff;
	font-size: 11px;
	font-weight: bold;
	padding: 4px 6px;
	border-top: 0px solid #000;
	border-bottom: 1px solid #000;
	border-left: 0px;
	border-right: 0px;
}

/*--submenu buttons border---*/
.dnn_submenu td
{
	font-size: 11px;
	padding: 1px;
	border-right: none;
	border-bottom: #025f8e 1px solid;
	white-space: nowrap; /*Word wrapping menu item now optional*/	
	width:155px;
	height: 25px;	
}

.dnn_submenu
{
	z-index: 1000;
	color: #404040;
	border: 1px #000 solid;
	padding: 0px;
	width: 200px;
	font-size: 11px;
	font-weight: normal;
	font-style: normal;
	text-align: left;
	margin: 0px;
	background: #596772;
	background-color: #e6e6e6;
}

/*--mouseover submenu--*/
.dnn_mainmenu_icon
{
	width: 25px;
	height: 25px;
	background-image: url(images/arrow_right.gif);
	background-position: center;
	background-repeat: no-repeat;
}

.dnn_submenuover
{
	color: #fff;
	font-size: 11px;
	font-weight: normal; /*padding:4px 6px;*/
	width: 185px;
	height: 25px;
	border-top: 0px solid #000;
	border-bottom: 1px solid #000;
	border-left: 0px;
	border-right: 0px;
	margin: 0px;
	background-color: #de7a3f;
	cursor: pointer;
}

/*--the root menu--*/
.dnn_mainmenu td
{
	padding: 0;
	margin: 0;
	white-space: nowrap;
}

.dnn_mainmenu td div
{
	margin: 0;
	padding: 0;
}
.dnn_mainmenu td div div
{
	padding: 0 4px;
}
/*--main menu text styling--*/
.dnn_mainmenu td div div div
{
	font-family: Tahoma, Geneva, Verdana, Arial, sans-serif;
	font-weight: bold;
	font-size: 11px;
	color: #24618E;
	padding: 4px 4px 0px 4px;
	height: 25px;
	line-height: 25px;
	margin: -2px 0 -18px 0;
	/*_margin: -13px 0;*/
}

.dnn_mainmenu
{
	height: 25px;
}

.dnn_mainmenu td div
{
	background: url(images/tab_right_gray.gif ) top right no-repeat;
}

.dnn_mainmenu td div div
{
	background: url(images/tab_left_gray.gif) top left no-repeat;
	padding: 0px 4px;
}

.dnn_mainmenu td div div div
{
	background: url(images/tab_center_gray.gif) top center repeat-x;
}

.dnn_mainmenuover td, .dnn_mainmenuoveractive td
{
	padding: 0;
	margin: 0;
}
.dnn_mainmenuover td div, .dnn_mainmenuoveractive td div
{
	background: url(images/tab_right_blue.gif ) top right no-repeat;
}

.dnn_mainmenuover td div div, .dnn_mainmenuoveractive td div div
{
	background: url(images/tab_left_blue.gif) top left no-repeat;
	padding: 0px 4px;
}

/* mainbuttonback.gif*/
.dnn_mainmenuover td div div div, .dnn_mainmenuoveractive td div div div
{
	background: url(images/tab_center_blue.gif) top center repeat-x;
	color: #ffffff;
	padding: 4px 4px 0 4px;
	height: 25px;
	line-height: 25px;
	margin: -2px 0 -18px 0;
	/*_margin: -13px 0;*/
}

/*
===================================================================
END TOP MENU CSS
===================================================================
*/

/* Controls the links for login, etc.*/
.SkinObject
{
	font-weight: bold;
	font-size: 8pt;
	color: #003366;
	font-family: Tahoma, Arial, Helvetica;
	text-decoration: none;
}

A.SkinObject:link
{
	text-decoration: none;
	color: #003366;
}

A.SkinObject:visited
{
	text-decoration: none;
	color: #003366;
}

A.SkinObject:hover
{
	text-decoration: none;
	color: #003366;
}

A.SkinObject:active
{
	text-decoration: none;
	color: #003366;
}




/* styles for LANGUAGE skinobject */
.Language
{
	vertical-align: middle;
	margin: 0px;
}

.Language img
{
	border: none;
}
	
/* HTML  Tags*/

p
{
	font: 100% Tahoma, Geneva, Verdana, Arial, sans-serif;
	font-weight: normal;
	color: #404040;
	margin: 10px 20px 5px 10px;
}

p.em
{
	font-style:italic;
}

h1
{
	font: 140% Tahoma, Geneva, Verdana, Arial, sans-serif;
	font-weight: bold;
	color: #404040;
	margin: 10px 20px 5px 10px;
	/*overwrote
	font-family: Tahoma, Arial, Helvetica;
	font-size: 20px;
	font-weight: normal;
	color: #666644;*/

}

h2
{
	font: 130% Tahoma, Geneva, Verdana, Arial, sans-serif;
	font-weight: bold;
	color: #DE7A3F;
	margin: 10px 20px 5px 10px;
	padding-top: 5px;
	/*overwrote
	font-family: Tahoma, Arial, Helvetica;
	font-size: 20px;
	font-weight: normal;
	color: #666644;*/


}
/*h2.sub
{
	margin: 5px 20px 5px 10px;

}*/
h3
{
	font: 120% Tahoma, Geneva, Verdana, Arial, sans-serif;
	font-weight: bold;
	color: #0079a9;
	margin: 10px 20px 5px 10px;
	padding-top: 5px;
	/*overwrote
	font-family: Tahoma, Arial, Helvetica;
	font-size: 12px;
	font-weight: normal;
	color: #003366;*/


/*	padding: 0 10px 0px 10px;
*/
}

h4
{
	font: 110% Tahoma, Geneva, Verdana, Arial, sans-serif;
	font-weight: bold;
	color: #DE7A3F;
	margin: 10px 20px 5px 10px;
	padding-top: 5px;
	/*overwrote
		font-family: Tahoma, Arial, Helvetica;
	font-size: 12px;
	font-weight: normal;
	color: #003366;*/
}

h5, dt
{
	font: 115% Tahoma,Geneva, Verdana, Arial,sans-serif;
	font-weight: bold;
	color: #de7a3f;
	margin: 10px 20px 5px 10px;
	padding-top: 5px;
	border-bottom: 1px solid #404040;
	/*overwrote
	font-family: Tahoma, Arial, Helvetica;
	font-size: 11px;
	font-weight: bold;
	color: #003366;*/


}

h6
{
	font: 100% Tahoma, Geneva, Verdana, Arial, sans-serif;
	font-weight: bold;
	color: #404040;
	margin: 10px 20px 5px 10px;
	padding-top: 5px;
	/*overwrote
	font-family: Tahoma, Arial, Helvetica;
	font-size: 11px;
	font-weight: bold;
	color: #003366;*/

}
.superscript
{
	font-size:xx-small; 
	vertical-align:top;
} 
	
.subscript
{
	font-size:xx-small; 
	vertical-align:bottom;
} 


/*copied from defaults */

TFOOT, THEAD
{
	font-family: Tahoma, Arial, Helvetica;
	font-size: 12px;
	color: #003366;
}

TH
{
	vertical-align: baseline;
	font-family: Tahoma, Arial, Helvetica;
	font-size: 12px;
	font-weight: bold;
	color: #003366;
}
blockquote, pre {
    font-family:    Lucida Console, monospace;
}

ol 
{
	list-style-type: decimal;
	background-color: transparent;
	margin-left: 25px;
	margin-right: 50px;
	padding-bottom: 10px;
	padding-top: 5px;

}

ol li   
{
	list-style-type: decimal;
	margin-left: 25px;
	padding-top: 5px;
	padding-bottom: 10px;
	background-color: transparent;
}
/*from defaluts*/
ol ol li
{
	list-style-type: lower-alpha;
}

ol ol ol li
{
	list-style-type: lower-roman;
}
ol ul li
{
	list-style-type: disc;
}
/*end defaults*/

ul 
{
	background-color: transparent;
	margin-left: 25px;
	margin-right: 50px;
	padding-bottom: 10px;
	padding-top: 5px;

}

ul li   
{
	background-color: transparent;
	list-style-type: square;
	margin-left: 25px;
	margin-right: 50px;
	padding-bottom: 10px;
	padding-top: 5px;

}
/*from defaults*/
ul li li
{
	list-style-type: disc;
}

ul li li li
{
	list-style-type: circle;
}
/*end defaults*/

/******TABLE STYLES*******/
/* This table will only put borders around each cell */
table.borders {
    border-spacing: 0px;
    border-collapse: collapse;
}
table.borders th {
    text-align: left;
    font-weight: normal;
    padding: 0.1em 0.5em;
    border: 1px solid #666666;
}
table.borders td {
    text-align: right;
    padding: 0.1em 0.5em;
    border: 1px solid #666666;
}
table.borders thead th {
    text-align: center;
}
table.borders th.Corner {
    text-align: left;
}


/* This table will reverse out the headers*/
table.reverseheader {
    border-spacing: 0px;
    border-collapse: collapse;
    border: 1px solid #666666;
}
table.reverseheader th {
    border-bottom: 1px solid #666666;
    text-align: left;
    font-weight: normal;
    padding: 0.1em 0.5em;
}
table.reverseheader td {
    text-align: right;
    border-bottom: 1px solid #666666;
    padding: 0.1em 0.5em;
}
table.reverseheader thead th {
    background-color: #E5E5E5;
    text-align: center;
}
table.reverseheader th.Corner {
    text-align: left;
}


/* This table styles will apply a screened background  */
table.grayscreen {
    border-spacing: 0px;
    border-collapse: collapse;
    background-color: #E5E5E5;
    border: 10px solid #E5E5E5;
}
table.grayscreen th {
    text-align: left;
    font-weight: normal;
    padding: 0.1em 0.5em;
}
table.grayscreen td {
    text-align: right;
    border-left: 1px solid #666666;
    padding: 0.1em 0.5em;
}
table.grayscreen thead th {
    border-left: 1px solid #666666;
    border-bottom: 1px solid #666666;
    text-align: center;
}
table.grayscreen th.Corner {
    text-align: left;
    border-left: 0px;
}



/* This tables styles will apply a reversed header with a screened background and white lines */
table.colorscreen {
    border-spacing: 0px;
    border-collapse: collapse;
}
table.colorscreen th {
    text-align: left;
    font-weight: normal;
    padding: 0.1em 0.5em;
    border-bottom: 2px solid #FFFFFF;
    background: #C8E6FB;
}
table.colorscreen td {
    text-align: right;
    border-bottom: 2px solid #FFFFFF;
    padding: 0.1em 0.5em;
    background: #C8E6FB;
}

table.colorscreen thead th {
    background: #0079a9;
    color: #FFFFFF;
    text-align: center;
}
table.colorscreen th.Corner {
    text-align: left;
}



/* This tables styles with just lines seperating the content*/
table.orangelines {
	width: 90%;
    border-spacing: 0px;
    border-collapse: collapse;
    border-top: 2px solid #de7a3f;
    border-bottom: 1px solid #de7a3f;
}
table.orangelines th {
    text-align: left;
    font-weight: normal;
    padding: 0.2em 0.5em;
    border-top: 1px dotted #de7a3f;
	
}

table.orangelines td {
    text-align: right;
    border-top: 1px dotted #de7a3f;
    padding: 0.2em 0.5em;
}
table.orangelines thead th {
    text-align: center;
    border-bottom: 1px solid #de7a3f;
	}
	
table.orangelines thead  {
	padding-top: 5px;
    text-align: center;
    border-bottom: 1px solid #de7a3f;
}
table.orangelines th.Corner {
    text-align: left;
}


/* This tables styles will apply alternating color to each row */
table.rowsscreened {
    border-spacing: 0px;
/*    border-collapse: collapse; */
    background: #C8E6FB;
    border: 0.5em solid #C8E6FB;
}
table.rowsscreened th {
    text-align: left;
    font-weight: normal;
    padding: 0.1em 0.5em;
    border: 0px;
    border-bottom: 1px solid #9999AA;
}
table.rowsscreened td {
    text-align: left;
    border: 0px;
    border-bottom: 1px solid #9999AA;
    border-left: 1px solid #9999AA;
    padding: 0.1em 0.5em;
}
table.rowsscreened thead th {
    text-align: center;
    font-weight: bold;
    color: #404040;
    border-left: 1px solid #9999AA;
}
table.rowsscreened th.Corner {
    text-align: left;
    border-left: 0px;
}
table.rowsscreened tr.Odd {
    background: #D9D9D9;
}


/* This tables styles will apply a reversed header with alternating columns*/
table.columnsscreened {
    border-spacing: 0px;
    border-collapse: collapse;
    background: #C8E6FB ;
    border: 0.1em solid #0079a9;
}
table.columnsscreened th {
    text-align: left;
    font-weight: normal;
    padding: 0.1em 0.5em;
    border: 0px;
    border-bottom: 1px solid #000000;
}
table.columnsscreened td {
    text-align: left;
    border: 0px;
    border-bottom: 1px solid #000000;
    padding: 0.1em 0.5em;
}
table.columnsscreened thead th {
    text-align: center;
    font-weight: bold;
    background-color: #0079a9;
    color: #FFFFFF;
}
table.columnsscreened th.Corner {
    text-align: left;
}
table.columnsscreened td.Odd {
    background:  #D9D9D9;
}


/******End TABLE styles******/

.quote
{
    font: italic 105% Georgia, "Times New Roman", Times, Serif;
    padding: 0 0 0 10px;
    margin: 10px 0 10px 10px;
    width: 220px;
    float: right;
    text-align: left;
    border-left: 10px solid #C8CDD0;
    color: #75818A;
}

/* Various Tags */

a:link
{
	text-decoration: none;
	color: #0079a9;
	font-weight: bold;
	background-color: inherit;
	/*overwrote
	text-decoration: none;
	color: #003366;*/
}

a:visited
{
	color: #559fff;
	font-weight: bold;
	background-color: inherit;
	/*overwrote
	text-decoration: none;
	color: #003366;*/
}

a:hover
{
	text-decoration: underline;
	color: #de7a3f;
	font-weight: bold;
	background-color: inherit;
	/*overwrote
	text-decoration: underline;
	color: #ff0000;*/
}

a:active
{
	text-decoration: none;
	color: #404040;
	background-color: inherit;
	/*overwrote
	text-decoration: none;
	color: #003366;*/
}

a img
{
	border: 0;
}

.ControlPanel, .PagingTable
{
	width: 100%;
	top: 0px;
	margin: 0 auto;
	background-color: #fff;
	border: #003366 1px solid;
}
#wrap
{
	width: 900px;
	background-color: #fdfdfd;
}

#date
{
	clear: both;
	float: left;
	width: 200px;
	height: 15px;
	margin: auto;
	font: 12px Tahoma, Geneva, Verdana, Arial, sans-serif;
	padding: 5px 10px 5px 10px;
	background: url(images/bg_15px_height.gif) top left repeat-x;

}

#crumbs
{
	float: right;
	width: 660px;
	margin: auto;
	height: 15px;
	font: 12px Tahoma, Geneva, Verdana, Arial, sans-serif;
	padding: 5px 10px 5px 10px;
	background: url(images/bg_15px_height.gif) top left repeat-x;
}

* html #crumbs { /*Tan hack to fix IE6 box model bug*/
	width: 700px;
	w\idth: 660px;
}

#mainwrap
{
	background-image: url(images/bg_200px.gif);
	background-repeat: repeat-y;
	float: right;
}

/*Main contnet area including local navigation and left hand column */

#maincontent
{
	color: #404040;
	border-bottom: #ccc 1px solid;
	margin-top: 0;
	margin-left: auto;
	margin-right: auto;
	width: 900px;
	min-height: 100%; 
/*watermark--remove before deploy
	background-image:url(images/test.gif);
	background-repeat:repeat-y;*/
}

#leftcolumn
{
	border: 0;
	margin: 0;
	width: 200px;
	float: left;
}

#leftcontent
{
	float: left;
	border: 0;
	margin: 0;
	width: 200px;
	padding-top: 10px;
}

#rightcolumn
{
	float: right;
	line-height: 1.2em;
	color: #404040;
	background-image:url(images/bg.jpg);
	background-position: right;
	background-repeat: repeat-y;
	margin-top: 0;
	margin-left: auto;
	margin-right: auto;
	width: 700px;
}

.content
{
/*	margin: 10px 20px 5px 10px; 
*/	height: 100%;
	background-color: #fdfdfd;	
	padding: 0;
	line-height: 1.1;
    width: 689px;
	font: 100% Tahoma, Geneva, Verdana, Arial,sans-serif;
	font-weight: normal;
	color: #404040;
}

/*styles the left panes*/

.leftpane 
{
	padding: 10px;
	width: 180px;
	height: auto;
}

.leftpane2
{
	padding: 10px;
	width: 180px;
	height: auto;
}

.leftpane3
{
	padding: 10px;
	width: 180px;
	height: auto;
}

/*footer area*/
#footerarea
{
	clear: both;
	color: #0079a9;
	padding-top: 0;
	padding-bottom: 0;
	text-align: center;
	font-weight: bold;
}

#footerarea a
{
	color: #0079a9;
}

#footerarea a:hover
{
	color: #999;
}

/*#footerarea img
{
	float: left;
	border: 0;
	padding: 0;
	margin-left: 25px;
	border: none;
	text-align: left;
}*/
.urac
{
    border: none;
	margin-top: 20px;
    margin-right: 15px;
    margin-bottom: 15px;
}

.gsa
{
    border: none;
	margin-top: 20px;
    margin-left: 15px;
    margin-bottom: 15px;
	vertical-align: top;
}
#footer p
{
	text-align: center;
	line-height: 1em;
	margin: 5px;
	font: 11px Tahoma, Geneva, Verdana, Arial, sans-serif;
}


/* [Begin SOLPARTMENU] */

.MainMenu
{
	clear: both;
	float: left;
	width: 200px;
}

.MainMenu_MenuContainer
{
	width: 200px;
	background-image: url(images/bg_bl_grad_200px.jpg);
	background-repeat: repeat-y;
}
.MainMenu_MenuBar
{
}
/*BEGIN rootlevel menu items*/
.MainMenu_MenuItem
{
	font-weight: 500;
	font-size: 12px;
	color: #fff;
	height: 25px;
	border-top-style: none;
	font-family: Tahoma, Geneva, Verdana, Arial, sans-serif;
	border-right-style: none;
	border-left-style: none;
	width: 195px;
}

.MainMenu_MenuItem td
{
	font-size: 12px;
	font-weight: 500;
	color: #fff;
	height: 25px;
	margin-left: -1px;
/*	created white line with 200px image
	border-bottom-color: #fff;
	border-bottom-style: solid;
	border-bottom-width: 1px;*/
	font-family: Tahoma, Geneva, Verdana, Arial, sans-serif;
	border-right-style: none;
	border-left-style: none;
	border-top-style: none; /*width: 200px;*/
}


.MainMenu_MenuItemSel
{
	font-weight: 500;
	font-size: 12px;
	height: 25px;
	font-family: Tahoma, Geneva, Verdana, Arial, sans-serif;
	color: #fff;
	background-color: transparent;
	width: 200px;
}
/*END rootlevel menu items*/

.MainMenu_MenuIcon
{
	display: none;
	width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	background-color: #F1F1F1;
	border-bottom-style: none;
}
.MainMenu_MenuArrow
{
	width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	background-color: transparent;
	border-bottom-style: none;
}

.MainMenu_MenuBreak
{
	width: 0%;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	height: 0%;
	border-bottom-style: none;
}
.MainMenu_MenuBreak_Vert
{
	width: 0%;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	height: 0%;
	background-color: #999999;
	border-bottom-style: none;
}

.MainMenu_SubMenu
{	margin-left: -1px;
	border-right: #808080 1px solid;
	border-top: #808080 1px solid;
	border-left: #808080 1px solid;
	border-bottom: #808080 1px solid;
	background-image: url(images/bg_bl_grad_205px.jpg);
	background-repeat: repeat-y;
	width: 200px;
	}
	

/*Not sure if this is a class
.MainMenu_SubMenuIcon {
	background-image:url(images/arrow_orange.gif);
	background-repeat: no-repeat;
}*/

/* controls flyouts*/
.MainMenu_SubMenuItemSel
{
	font-size: 12px;
	font-weight: 500;
	background-color: #de7a3f;
	width: 195px;
	height: 25px;
}
.MainMenu_RootMenuArrow
{
	padding-right: 2px;
	padding-left: 0px;
	
}
.MainMenu_RootMenuItem
{
	font-size: 12px;
	font-weight: 500;
	font-family: Tahoma,Geneva, Verdana, Arial,sans-serif;
	height: 25px;
	width: 200px;
	border-bottom: 0px;
}

/*controls selected item*/
.MainMenu_RootMenuItemActive
{
	font-size: 12px;
	color: #fff;
	font-family: Tahoma,Geneva, Verdana, Arial,sans-serif;
	height: 25px;
	background-color: #559fff;
}

/*controls hover*/
.MainMenu_RootMenuItemSel
{
	font-size: 12px;
	color: #fff;
	font-family: Tahoma,Geneva, Verdana, Arial,sans-serif;
	height: 25px;
	background-color: #de7a3f;
}

.MainMenu_RootMenuItemSel td
{
	font-size: 12px;
	color: #fff;
	font-family: Tahoma,Geneva, Verdana, Arial,sans-serif;
	height: 25px;
	background-color: #de7a3f;
}
.MainMenu_MenuIcon_Admin
{
	width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	background-color: #efefef;
	border-bottom-style: none;
}
.MainMenu_MenuBreak_Admin
{
	width: 2px;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	height: 25px;
	background-color: #999999;
	border-bottom-style: none;
}
.MainMenu_SubMenu_Admin
{
	border-right: gray 1px solid;
	border-top: gray 1px solid;
	margin-top: 0px;
	margin-left: 1px;
	border-left: gray 1px solid;
	border-bottom: gray 1px solid;
	background-color: #efefef;
}
.MainMenu_RootMenuItem_Admin
{
	font-size: 12px;
	font-family: Tahoma,Geneva, Verdana, Arial,sans-serif;
	height: 25px;
}
.MainMenu_RootMenuItemActive_Admin
{
	font-size: 12px;
	color: #336699;
	font-family: Tahoma,Geneva, Verdana, Arial,sans-serif;
	height: 25px;
	background-color: #ffffff;
}
.MainMenu_RootMenuItemSel_Admin
{
	height: 25px;
	background-color: #DE7A3F;
}

/* [End SOLPARTMENU] */

/* text style used for most text rendered by modules */
	
.Normal, .NormalDisabled
	{
		font: 100% Tahoma, Geneva, Verdana, Arial,sans-serif;
		/*changed these defaults to accomodate text sizing
		font-family: Tahoma, Arial, Helvetica;
		font-size: 11px;
		font-weight: normal;*/
	}


/*.NormalTextBox, .NormalDisabled, .NormalBold, .NormalRed
{
	margin: 10px 20px 5px 10px;
	height: 100%;
	background-color: white;	
	padding: 0;
	line-height: 1.1;
	font: 100% Tahoma,Geneva, Verdana, Arial,sans-serif;
	font-weight: normal;
	color: #404040;
}*/

/* text style used for textboxes in the admin and edit pages, for Nav compatibility */
.NormalTextBox
{
	font-family: Tahoma, Arial, Helvetica;
	font-size: 12px;
	font-weight: normal;
}

/* text style used for rendered text which should appear disabled */
.NormalDisabled
{
	color: Silver;
}

/* text style used for rendered text which requires emphasis */
.NormalBold
{
	font-weight: bold;
	/*overwrote these defaults
		font-family: Tahoma, Arial, Helvetica;
		font-size: 11px;
		font-weight: bold; */
}

/* text style used for error messages */
.NormalRed
{
	font-weight: bold;
	color: #ff0000;
	/*overwrote these defaults
		font-family: Tahoma, Arial, Helvetica;
		font-size: 12px;
		font-weight: bold;
		color: #ff0000;*/
}


/* styles used by Data Grids --Added from default.css*/
.DataGrid_AlternatingItem
{
	background-color: White;
	color: Red;
	font-family: Tahoma, Arial, Helvetica;
	font-size: 10px;
	font-weight: normal;
}
.DataGrid_Container
{
	background-color: Transparent;
}
.DataGrid_Footer
{
	background-color: White;
}
.DataGrid_Header
{
	background-color: Transparent;
	color: Black;
	font-family: Tahoma, Arial, Helvetica;
	font-size: 10px;
	font-weight: bold;
	text-align: center;
}
.DataGrid_Item
{
	background-color: Transparent;
	color: Black;
	font-family: Tahoma, Arial, Helvetica;
	font-size: 10px;
	font-weight: normal;
}
.DataGrid_SelectedItem
{
	background-color: Silver;
	color: Blue;
	font-family: Tahoma, Arial, Helvetica;
	font-size: 10px;
	font-weight: normal;
}
/*End Data Grid Styles*/

/* button style for standard HTML buttons **font-family does't inherit from body class so must override, e.g., login */
.StandardButton
{
	padding-right: 5px;
	padding-left: 5px;
	font-weight: normal;
	font: 90% Tahoma,Geneva, Verdana, Arial,sans-serif;
	background: #e6e6e6;
	color: #404040;
	/*original styles
		padding-right: 5px;
		padding-left: 5px;
		font-weight: normal;
		font-size: 11px;
		background: #dddddd;
		color: #000000;
		font-family: Verdana, sans-serif;*/
}


/* Styles for buttons and link buttons used in the portal admin pages e.g., Forgot Password? */

/* text style for buttons and link buttons used in the portal admin pages */
.CommandButton
{
	font: 85% Tahoma,Geneva, Verdana, Arial,sans-serif;
	font-weight: normal;
	color: #0079a9;
	/*overwrote
		font-family: Tahoma, Arial, Helvetica;
		font-size: 11px;
		font-weight: normal;*/
}

/* hyperlink style for buttons and link buttons used in the portal admin pages */
A.CommandButton:link
{
	text-decoration: none;
	color: #0079a9;
	background-color: inherit;
	/*overwrote
	text-decoration: underline;
	color: #003366;*/
}

A.CommandButton:visited
{
	text-decoration: none;
	color: #404040;
	background-color: inherit;
	/*overwrote
		text-decoration: underline;
	color: #003366;*/
}

A.CommandButton:hover
{
	text-decoration: underline;
	color: #404040;
	background-color: inherit;
	/*overwrote
		text-decoration: underline;
		color: #ff0000;*/
}

A.CommandButton:active
{
	text-decoration: underline;
	color: #404040;
	/*overwrote
		text-decoration: underline;
		color: #003366;*/
}


/* style for module titles */
.Head
{
	font: 150% Tahoma,Geneva, Verdana, Arial,sans-serif;
	font-weight: normal;
	color: #404040;
	text-align: left;
	/*overwrote these defaults
		font-family: Tahoma, Arial, Helvetica;
		font-size: 20px;
		font-weight: normal;
		color: #333333; */
}

/* style of item titles on edit and admin pages */
.SubHead
{
	font-size: 85%;
	font-weight: bold;
	color: #0079a9;
	text-align: left;
		/*overwrote these default
		font-family: Tahoma, Arial, Helvetica;
		font-size: 11px;
		font-weight: bold;
		color: #003366; */
}

/* module title style used instead of Head for compact rendering by QuickLinks and Signin modules */
.SubSubHead
{
	font: 85% Tahoma,Geneva, Verdana, Arial,sans-serif;
	font-weight: bold;
	color: #0079a9;
	/*overwrote these defaults
		font-family: Tahoma, Arial, Helvetica;
		font-size: 11px;
		font-weight: bold;
		color: black; */
}

/*Links format added for opera and safari browsers so any links use the correct color*/
/*.Normal A:link, .Normal A:visited, .Normal A:active
{
	text-decoration: none;
	color: #0079a9;
}

.Normal A:hover
{
	text-decoration: underline;
	color: #de7a3f;
}*/

/*This is the CSSClass in XML file to set date, breadcrumbs, etc. */

.SkinItem
{
	text-decoration: none;
	color: #0079a9;
	font-weight: bold;
}

/*This sets the styles for all skin items that are links */
A.SkinItem:link, A.SkinItem:visited, A.SkinItem:active
{
	text-decoration: none;
	color: #0079a9;
}

A.SkinItem:hover
{
	text-decoration: underline;
	color: #de7a3f;
}

/* Styles for the main text and images within the Text/HTML module. These styles have been added to the FCKEditor styles XML file to make readily available*/
img.imageleft 
{
    border: none;
    margin-right: 15px;
    margin-bottom: 15px;
    float: left;
}

img.imageright
{
    border: none;
    margin-left: 15px;
    margin-bottom: 15px;
    float: right;
}

p.floatleft 
{

	float: left;
}

p.floatright
{

	float: right;
}
.imageleftcaption
{
    font-size: 85%;
    font-style: italic;
    float: left;
    margin-right: 15px;
    margin-bottom: 15px;
}
/*.imageleftcaption
{
    margin-bottom: 5px;
}*/

.imagerightcaption
{
    font-size: 85%;
    font-style: italic;
    float: right;
    margin-left: 15px;
    margin-bottom: 15px;
}
/*img.imagerightcaption
{
    margin-bottom: 5px;
}*/
.clear
{
    clear: both;
}
.quoteleft
{
    font: italic 105% Georgia, "Times New Roman", Times, Serif;
    padding: 0 10px 0 0;
    margin: 10px 10px 10px 0;
    width: 220px;
    float: left;
    text-align: right;
    border-right: 10px solid #c8cdd0;
    color: #75818A;
}
.quoteright
{
    font: italic 105% Georgia, "Times New Roman", Times, Serif;
    padding: 0 0 0 10px;
    margin: 10px 0 10px 10px;
    width: 220px;
    float: right;
    text-align: left;
    border-left: 10px solid #C8CDD0;
    color: #75818A;
}

.boxleft
{
    font: bold 105%  "Lucida Grande", Tahoma,Geneva, Verdana, Arial,sans-serif;
    padding: 10px;
    margin: 10px 10px 10px 0;
    width: 200px;
    float: left;
    text-align: center;
    border: 2px solid #0079a9;
    color: #404040;
}

.boxright
{
    font: bold 105%  "Lucida Grande", Tahoma,Geneva, Verdana, Arial,sans-serif;
    padding: 10px;
    margin: 10px 0 10px 10px;
    width: 200px;
    float: right;
    text-align: center;
    border: 2px solid #0079a9;
    color: #404040;
}




.DNN_Documents
{
  	padding: 10px;
	text-align: left;

}

.DNN_Documents td
{
	border-bottom: 1px solid #de7a3f;
	padding: 5px;

}

.DNN_Documents tr
{
	background-color: #F5F5F5;
}


.DNN_Documents .Normal
{
	color: #404040;
}

.DNN_Documents .SubHead
{
	background-color: #ccc;

	}

/*DNN_Documents .TitleCell
{
	
}
*/

.TMF_Documents .TitleHeader
{
	background-color: #ccc;
	padding: 5px;
	border-bottom: 1px solid #de7a3f;
	width: 25%;

}

.TMF_Documents .DescriptionHeader
{
	background-color: #ccc;
	padding: 5px;
	border-bottom: 1px solid #de7a3f;
}

.TMF_Documents .ClicksHeader
{
	background-color: #ccc;
	padding: 5px;
	border-bottom: 1px solid #de7a3f;
}

.TMF_Documents .CreatedByHeader
{
	background-color: #ccc;
	padding: 5px;
	border-bottom: 1px solid #de7a3f;
}

.TMF_Documents .CreatedDateHeader
{
	background-color: #ccc;
	padding: 5px;
	border-bottom: 1px solid #de7a3f;
}

.TMF_Documents .ModifiedByHeader
{
	background-color: #ccc;
	padding: 5px;
	border-bottom: 1px solid #de7a3f;
}
.TMF_Documents .OwnerHeader
{
	background-color: #ccc;
	padding: 5px;
	border-bottom: 1px solid #de7a3f;
}

.TMF_Documents  .CategoryHeader
{
	background-color: #ccc;
	padding: 5px;
	border-bottom: 1px solid #de7a3f;
}
.TMF_Documents .ModifiedDateHeader
{
	background-color: #ccc;
	padding: 5px;
	border-bottom: 1px solid #de7a3f;
}

.TMF_Documents .SizeHeader
{
	background-color: #ccc;
	padding: 5px;
	border-bottom: 1px solid #de7a3f;
}

.TMF_Documents .DownloadHeader
{
	background-color: #ccc;
	padding: 5px;
	border-bottom: 1px solid #de7a3f;
}

.TMF_Documents .TitleItem
{
}

.TMF_Documents .OwnerItem
{
}

.TMF_Documents .CategoryItem
{
}

.TMF_Documents .ModifiedDateItem
{
}


.TMF_Documents .SizeItem
{
	
}


/* search form */
/*#search
{
	float: right;
    color: #000;
	height: 40px;
    margin: 5px 0 0 0;
}


#search img
{
	float: left; 
}

#clearresults
{
	float: right;
	font-weight: bold; 
	font-size: 10px; 
	background-color:#2382B2; 
	float: left; 
	cursor: hand; 
	border:1px solid #ffffff; 
	color: #ffffff; 
	padding: 3px

}

.gsc-results
{
	padding-left: 5px 
}

.gsc-resultsHeader
{	
	padding-left: 5px; 
	padding-top: 8px;
	background-color: #cacaca;
	color: #222222;
	font-weight: bold 
}

.gsc-title
{ 	
	margin-left: 8px 
}

#gcs_input
{
	float: left;
	width: 200px;
	margin-right 3px;
	margin-left: 3px;
	font-size: 10px;
}*/




























































































































